
@media (max-width: 768px) {
    .ns-bitrix.c-news-detail.c-news-detail-collections-detail-1 .news-detail-banner .news-detail-banner-name {
        font-size: 32px !important;
    }
}

.zd-door-cfg-scope .zd-door-cfg__preview-actions {
       
        
    }
.contacts .contacts-contact-wrap {
       
        display: none;
    }
	.contacts .contacts-map {
    display: none;
}
.zd-door-cfg-scope .configurator-groups_name {
    font-size: 15px;
   
    margin: 20px 0px 20px 0px;
  
}
.zd-door-cfg-scope .configurator-groups_name .selected-name {
   
    
    color: #c35d46;
    font-size: 16px;
}
.zd-door-cfg-scope .zd-door-cfg__tabs .item.act {
    
    font-weight: 400;
  font-family: 'Roboto';
}
.zd-door-cfg-scope .zd-door-cfg__tabs .item {
   font-weight: 400;
    font-size: 16px;
    font-family: 'Roboto';
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-3 .catalog-element-gallery-block {
    
    background: #F5F5F5;
    padding: 16px 0px 16px 0px;
   
}

.contacts .contacts-contact .contacts-contact-parameter .contacts-contact-title {
    font-weight: normal;
    color: #FF5722;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 4px;
}
.widget.c-images.c-images-template-1 .widget-item-description {
  
    -webkit-line-clamp: unset;
    overflow: unset;
    
}
.c-header.c-header-template-1 .widget-view-desktop .widget-region .regions-select-region {
    font-size: 14px;
    padding: 0px 0px 0px 15px;
    
    
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-3 .catalog-element-gallery-preview-item {
    width: 60px;
    height: 60px;
  
    overflow: unset;
   
    -webkit-border-radius: unset;
    -moz-border-radius: unset;
    border-radius: unset;
    
}

.intec-ui.intec-ui-size-2 {
    font-size: 12px;
   
}
.ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-4 .catalog-section-list-item-picture-container {
    position: relative;
    padding-top: 85%;
    background-color: #FFF;
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-3 .catalog-element-purchase-button {
   
    border-radius: 5px;
   
}

.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-3 .catalog-element-section-offers-list .catalog-element-offer {
    
    padding: 10px;
   
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-3 .catalog-element-section-offers-list .catalog-element-offer-name {
    
    font-size: 16px;
  
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-offers-list-item-buy-block + .catalog-element-offers-list-item-buy-block {
    margin-top: -40px;
    overflow: hidden;
    float: right;
}
.c-slider.c-slider-template-3 .widget-item-fade {
   
    background-color: rgb(0 0 0 / 28%);
   
}
.promo:before {
    width: 100px;
    height: 2px;
    position: absolute;
    top: -50px;
    left: -50px;
    display: block;
    background: rgba(255, 255, 255, 0.4);
    content: '';
}
.promo:after {
    width: 2px;
    height: 100%;
    position: absolute;
    top: -50px;
    left: -50px;
    display: block;
    background: rgba(255, 255, 255, 0.4);
    content: '';
}
.widget.c-collections.c-collections-template-3 .widget-item-name {
   
    font-size: 20px;
   
    color: #ffffff;
    
}
.ns-bitrix.c-news-detail.c-news-detail-collections-detail-1 .news-detail-banner-text {
    font-size: 26px;
    color: #ffffff;
    line-height: 34px;
}
.ns-bitrix.c-news-detail.c-news-detail-collections-detail-1 .news-detail-banner .news-detail-banner-name {
   
    color: #fff;
    font-size: 58px;
}
.ns-bitrix.c-news-detail.c-news-detail-collections-detail-1 .news-detail-banner {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 210px 0;
}

.ns-bitrix.c-news-detail.c-news-detail-collections-detail-1 .news-detail-banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(0 0 0 / 22%);
    z-index: 1;
}

.ns-bitrix.c-news-detail.c-news-detail-collections-detail-1 .news-detail-banner > * {
    position: relative; /* Устанавливаем относительное позиционирование для дочерних элементов */
    z-index: 2; /* Устанавливаем порядок наложения, чтобы текст был над затемнением */
}
.widget.c-collections.c-collections-template-3 .widget-item {
   
    height: 426.66px;
  
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-3 .catalog-element-property-name {
    color: #c35d46;
    margin-right: 5px;
    font-weight: 500;
}

.c-slider.c-slider-template-3 .widget-block-header {
   
    font-weight: 400;
  
}
.widget.c-categories.c-categories-template-17 .widget-item-name {
  
    font-weight: 400;
   
}

.widget.c-categories.c-categories-template-17 .widget-item-preview-text {
    
    font-weight: 400;
   
}
.widget.c-images.c-images-template-1 .widget-item-properties-name {
    color: #808080;
    display: none;
}
.widget.c-images.c-images-template-1 .widget-item-properties-separator {
    color: #B0B0B0;
    display: none;
}
.ns-bitrix.c-news-detail.c-news-detail-images-detail-1 .news-detail-properties-name {
    color: #808080;
    display: none;
}
.ns-bitrix.c-news-detail.c-news-detail-images-detail-1 .news-detail-properties-separator {
    color: #B0B0B0;
    display: none;
}




.c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-logotype img {
  
    max-width: 70%;
    margin: 0px 50px 0px 0px;
 
}
.c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper-4 .menu-item .menu-item-text-wrapper {
    color: #ffffff !important;
    font-weight: 500;
}
.svg-filter{
    display: none;
}
.widget-view-fixed.svg-filter1{
    display: none !important;
}

.c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-view-mobile-2 { 
    
    background: #0000009e;
    
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    /* background: #fff; */
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
}
[class*=glyph-icon-]:before {
    
    color: #fff;
   
}


.c-slider.c-slider-template-3 .widget-item-header[data-view]{
       color: #fff;
    font-size: 62px;
    line-height: 80px;
    text-transform: uppercase;
}
 .c-slider.c-slider-template-3 .widget-item-description[data-view]{
   color: #fff;
    font-size: 30px;
    font-weight: 300;
    line-height: 33px;
}
@media (max-width: 768px) {
    .c-slider.c-slider-template-3 .widget-item-header[data-view] {
        font-size: 24px;
        font-weight: normal;
        line-height: 30px;
        color: #000;
        max-height: 60px;
        overflow: hidden;
    }
}

@media (max-width: 768px) {
    .c-slider.c-slider-template-3 .widget-item-description[data-view] {
        font-size: 14px;
        line-height: 18px;
        margin-top: 8px;
        max-height: 72px;
        color: #000;
    }
}
.slogans-item{
	filter: brightness(0) saturate(100%) invert(36%) sepia(83%) saturate(1000%) hue-rotate(0deg) brightness(95%) contrast(100%);
   }
	.slg1{
        color: #959595;  
    }
.intec-template .widget .widget-header .widget-title.align-center {
    font-size: 34px;
}
.ns-bitrix.c-news.c-news-images-1 .news-description-desktop {
   
    display: none;
}
.ns-bitrix.c-news-list.c-news-list-collections-list-1 .news-list-item-picture {
    
    width: 412px;

}
.ns-bitrix.c-news-list.c-news-list-collections-list-1 .news-list-item-name > a, .ns-bitrix.c-news-list.c-news-list-collections-list-1 .news-list-item-name div {
    font-size: 34px;
   
}
.ns-bitrix.c-news-list.c-news-list-collections-list-1 .news-list-item-description {
    font-size: 15px;
    
    color: #585858;
   
}
.ns-bitrix.c-news-list.c-news-list-collections-list-1 .news-list-item-show-more-button {
   
    font-size: 12px;
   
}
.c-header.c-header-template-1 .widget-view-desktop .widget-contacts-advanced {
   
    display: none;
    
}
.c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-view-fixed-1 {
   
    background: #0000008f;
   
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
   
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .scrollbar-inner > .scroll-element.scroll-y .scroll-bar {
    background-color: #c35d46;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-section .menu-submenu .menu-submenu-section.menu-submenu-section-with-images .menu-submenu-section-header .menu-submenu-section-header-wrapper {
    
    font-weight: 400;
   
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-items-banner-wrapper .menu-submenu-item-description {
    font-size: 16px;
    line-height: 40px;
    color: #c35d46;
}